ahoyapi: v2
commands:
  d4d:
    imports:
      - ahoy.yml
    usage: Docker for Drupal
  live:
    imports:
      - ahoy.live.yml
    usage: Interact with the live site
  current:
    imports:
      - ahoy.current.yml
    usage: Interact with the live site of the current stage
  debug:
    imports:
      - ahoy.debug.yml
    usage: PHP debugging
  traefik:
    imports:
      - ahoy.traefik.yml
    usage: Traefik commands
  cypress:
    imports:
      - ahoy.cypress.yml
    usage: Cypress
  unlighthouse:
    imports:
      - ahoy.unlighthouse.yml
    usage: Unlighthouse
